Brivio API reference
Contacts

Create a contact

POST
/contacts

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Request Body

application/json
  1. body
type?string
Value in"CLIENT""SUPPLIER""BOTH"
person_type?string
Value in"INDIVIDUAL""COMPANY"
name*string
email?string
vat_number?string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X POST "https://example.com/contacts" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "type": "CLIENT",    "person_type": "INDIVIDUAL",    "name": "string",    "email": "string",    "phone": "string",    "vat_number": "string",    "is_active": true  },  "error": null}